*{
  margin: 0;
  padding: 0;
  font-family: 'poppins', sans-serif;
  box-sizing: border-box;
}
.hero{
  width: 100%;
  min-height: 100vh;
  background: linear-gradient(45deg, #08001f, #30197d);
  color: #fff;
  position: relative;
}
.container{
  width: 800px;
  height: 180px;
  position: absolute;
  top: 50%;
  left: 550px; 
  transform: translate(-50%,-50%);

}
.clock{
  width: 60%;
  height: 60%;
  background: rgba(235, 0, 255, 0.04);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(45px);

}

.container::before{
  content:'';
  width: 80px;
  height: 80px;
  background: #f41b75;
  border-radius: 5px;
  position: absolute;
  left: -40px;
  top: -40px;
  z-index: -1;
}
.container::after{
  content:'';
  width: 80px;
  height: 80px;
  background: #419aff;
  border-radius: 50%;
  position: absolute;
  right: 290px;
  bottom: 40px;
  z-index: -1;
}
.clock span{
  font-size: 50px;
  width: 110px;
  display: inline-block;
  text-align: center;
  position: relative;

}
.clock span::after{
  content: '';
  font-size: 10px;
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translate(-50%);
}
#hrs::after{
  content: 'HOURS';
}
#min::after{
  content: 'MINS';
}
#sec::after{
  content: 'SECS';
}
h4{
  margin-top: 100px;
  margin-left: 650px;
  margin-top: 10px;
  font-size: 80px;
  color: #f41b75;
  font-family: 'Gill Sans'
  }
  .txt{
    margin-left: 70px;
    color: #419aff;
    font-family: 'Gill Sans';
  }


@media all and (min-width:320px) and (max-width:500px){
.hero{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50%;
    
  }
  .container{
    width: 400px;
    height: 200px;
    margin-left: -290px;
  }
  .container::after{
    left: 150px;
    bottom: 45px;
  }
  .clock span{
    font-size: 35px;
}

h4{
margin-top: 100px;
margin-left: 40px;
font-size: 32px;
color: #f41b75;
font-family: 'Gill Sans'
}
.txt{
  margin-left: 70px;
  color: #419aff;
  font-family: 'Gill Sans';
}
}
 /* .container::after{
    content:'';
  width: 80px;
  height: 80px;
  background-color: yellowgreen;
  border-radius: 20%;position: absolute;
}*/


